!
!     $Id$
!
!D      write (6,*) " --> caseContinuationLine.f90 "
!D      Write (6,*) "      lineOut: ->",lineOut(1:lenc(lineOut)),"<-"
!
      Select Case (contC)
      Case(contCN)
         lineOut = lineOut(1:lenc(lineOut))
      Case(contNC)
         lineOut = CMD(1:lCMD)//lineOut(1:lenc(lineOut))//" -"
      Case(contCC)
         lineOut = lineOut(1:lenc(lineOut))//" -"
      Case(contNN)
         lineOut = CMD(1:lCMD)//lineOut(1:lenc(lineOut))
      Case default
         lineOut = CMD(1:lCMD)//lineOut(1:lenc(lineOut))
      End Select
!
!D      Write (6,*) "      lineOut: ->",lineOut(1:lenc(lineOut)),"<-"
!
